<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent" 
    android:layout_height="fill_parent">
    
    <RelativeLayout
    	android:paddingLeft="10px"
    	android:paddingRight="10px"
    	android:paddingTop="10px"
    	android:background="@color/blue_sky"
    	android:orientation="horizontal"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		
    	<ImageView android:id="@+id/sendimavatar"
    		android:layout_width="wrap_content"
    		android:layout_height="wrap_content"
			android:src="@drawable/avatar"/>
        
        <TextView android:id="@+id/sendimlogin"
        	android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignTop="@id/sendimavatar"
			android:layout_toRightOf="@id/sendimavatar"
        	android:hint="@string/SendIMLoginHint"/>
    </RelativeLayout>
	<ScrollView
		android:id="@+id/sendimscroll"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:layout_weight="1">
		
		<TextView android:id="@+id/sendimlist"
        	android:layout_width="fill_parent"
        	android:layout_height="wrap_content"
        	android:singleLine="false"/>
        	<!--android:choiceMode="none"
        	android:transcriptMode="alwaysScroll"-->
        	
    </ScrollView>
        
    <EditText android:id="@+id/userText"
        android:layout_width="fill_parent"
        android:cursorVisible="false"
        android:hint="@string/SendIMToSendHint"
        android:layout_height="wrap_content" />
        
</LinearLayout>